Jump to content


Photo

BFME1 Patch 1.06 crash


Best Answer Echo, 06 April 2014 - 10:40 PM

This is pretty easy to fix. Since the last faction you played was Dwarves, the game is now also looking for Dwarves as a faction in the vanilla game. Because the game can't find the faction, it shuts down.

 

Reinstall TDH, select Gondor, Rohan, Isengard or Mordor and it will work again. This has nothing to do with 1.06. :)

Go to the full post


  • Please log in to reply
5 replies to this topic

#1 StoneCold

StoneCold
  • Members
  • 70 posts
  • Location:South Africa

Posted 06 April 2014 - 09:51 PM

Hi guys,

 

I wanted to play a bit of skirmish just now against the computer. As soon as I click the "Skirmish" button I get an "EXCEPTION_ACCESS_VIOLATION" error window. Do you guys perhaps know what could be the cause of the problem? In the past it worked fine after I initially installed the 1.06 patch. The only thing that I've done differently since I last played without issues, was to install the dwarf holds mod. I believe the mod could've somehow corrupted something in the original game ?

 

I suppose I could just reinstall everything again from scratch, seeing that I want to jam some skirmish using the original game with 1.06.

 

Thanks



#2 StoneCold

StoneCold
  • Members
  • 70 posts
  • Location:South Africa

Posted 06 April 2014 - 10:39 PM

Nevermind, seems like it was the mod that was at fault here. I played a skirmish game of The Dwarf Holds and saved that. Once I went back to the vanilla game with 1.06 it caused the crash. I managed to fix it by deleting my savedskirmish.ini file. Now it's playable again :)



#3 Echo

Echo

    T3A:Online

  • T3A Staff
  • 1,021 posts
  • Projects:Blue Wizard Mod
  •  yay blue
  • Division:BFME
  • Job:T3A Moderator
  • Donated

Posted 06 April 2014 - 10:40 PM   Best Answer

This is pretty easy to fix. Since the last faction you played was Dwarves, the game is now also looking for Dwarves as a faction in the vanilla game. Because the game can't find the faction, it shuts down.

 

Reinstall TDH, select Gondor, Rohan, Isengard or Mordor and it will work again. This has nothing to do with 1.06. :)


26285.png


#4 StoneCold

StoneCold
  • Members
  • 70 posts
  • Location:South Africa

Posted 06 April 2014 - 10:49 PM

This is pretty easy to fix. Since the last faction you played was Dwarves, the game is now also looking for Dwarves as a faction in the vanilla game. Because the game can't find the faction, it shuts down.

 

Reinstall TDH, select Gondor, Rohan, Isengard or Mordor and it will work again. This has nothing to do with 1.06. :)

 

Awesome, thanks for the advice. I'll be sure to do that in the future :)



#5 ICT

ICT

    -

  • Veterans
  • 3,072 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 07 April 2014 - 02:04 PM

I think you could also just edit your skirmish ini files in your %appdata% directory.


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#6 Mathijs

Mathijs

    Post-modern Shaman

  • Network Leaders
  • 13,688 posts
  • Projects:Age of the Ring
  • Division:Revora
  • Job:Leader

Posted 07 April 2014 - 02:13 PM

Yeah, no need to reinstall anything. Deleting or editing the skirmish file in %appdata% will work.


No fuel left for the pilgrims





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users